MyBB-Plugins Forums

Full Version: Error
You're currently viewing a stripped down version of our content. View the full version with proper formatting.
Pages: 1 2
I find this error: :-S

Error: You don't have MyPlaza Turbo 0.2.3 installed.


in the admin cp

but i change the old files whit the new :S
when did that error appear?
On modules

I don't remember where (in which) forum i installed the 0.2.3 :SSS

I try to change files?
That appeared when you went to the modules tab?
Yes
<br/><b>Double Post</b><br>
Done i put the 0.2.3. files


I changed it in the other forum :S
<br/><b>Double Post</b><br>
them*
The modules page can't give you that error. Only if you activate a module.
°_°

It don't matter now it work xDD
well, Trinit, it does matter a bit xP
If another user has the same problem he could search for the answer =).
- Shadows.
:-)
You should have answered instead posting a smile --'
Pages: 1 2